lockfileVersion: 5.4

specifiers:
  jquery: 3.3.9
  lodash: 4.17.4

dependencies:
  jquery: 3.3.9
  lodash: 4.17.4

packages:

  /jquery/3.3.9:
    resolution: {integrity: sha512-ggRCXln9zEqv6OqAGXFEcshF5dSBvCkzj6Gm2gzuR5fWawaX8t7cxKVkkygKODrDAzKdoYw3l/e3pm3vlT4IbQ==}
    dev: false

  /lodash/4.17.4:
    resolution: {integrity: sha1-5QNHYR1+aQlDIIu9r+vLwvuGbUY=}
    dev: false
